/*Design by art-dessign.ru*/
html,body{margin:0px;padding:0px;text-align:left;border:0px;background:#F0EDE7 url(../images/fon.gif) top center no-repeat;font-size:14px;color:#999;font-family: 'Cuprum', sans-serif;
font-size: 15px;
color:#333;
line-height:14px;}

h1{font-family: 'Cuprum', sans-serif;
font-size:15px;
color:#333;
line-height:17px; text-transform:uppercase; text-decoration:none; text-align:center; margin-top:-4px;}

h2{font-family: 'Cuprum', sans-serif;
font-size:14px;
color:#000;
line-height:17px; text-transform:uppercase; text-decoration:none; margin:-1px 0px -1px 0px;}
h2 a{font-family: 'Cuprum', sans-serif;
font-size:14px;
color:#000;
line-height:17px; text-transform:uppercase; text-decoration:none;}
h2 a:hover{font-family: 'Cuprum', sans-serif;
font-size:14px;
color:#FD0C20;
line-height:17px; text-transform:uppercase; text-decoration: underline;}

h3 a{font-family: 'Cuprum', sans-serif;
font-size:12px;
color:#333;
line-height:16px; text-decoration:none; text-transform:uppercase;}
h3 a:hover{font-family: 'Cuprum', sans-serif;
font-size:12px;
color:#0098D0;
line-height:16px;text-decoration: underline;}


a{color:#0098D0;line-height:14px;}
a:hover{color:#0098D0;line-height:14px;}


#bg{margin:0px;padding:0px;text-align:left;border:0px;background: transparent url(../images/fon.gif) repeat-x 0 0; margin-top:0px!important;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
.page{width:1024px;margin:0 auto;padding-top:0px;margin-bottom:10px;}
/*Шапка и Лого*/
.header {width:1024px;margin:0 auto; overflow:hidden;position: relative;text-align: left;padding:0px;height:100px;background: url("../images/header.jpg") center top no-repeat;}
.logo {position: absolute;display: block;background: url("../images/logo.png") left top no-repeat;width:353px;height:78px;top:22px;left:7px;}
<!--Структура сайта-->
.content{overflow:hidden;width:1024px;margin:0 auto; padding-top:5px;}

.col-l{float:left; width:709px; margin-right:15px;}
.col-r{float:left; width:300px;}
/*Обводка*/
.ob{ background:#fff; border:#CAC0AD 1px solid;padding:7px;margin-bottom:10px;}
.ob span a{ float:right; text-decoration:none;}

.ob2{ background:#fff; border:#CAC0AD 1px solid; padding:7px 0px 7px 7px;margin-bottom:10px;}
.ob2 span a{ float:right; text-decoration:none;}


.new-blok {padding: 0px 0px 0px 1px; position: relative;}
.new-blok a:hover{text-align:center; color:#fff; text-transform:uppercase; text-decoration: underline; font-weight:700px; line-height:23px; font-size:12px;}
.vk-slider{background: url(../images/vk-slider.png) left top no-repeat;display: block;position: absolute;left:-5px;width:29px;height: 300px;top:72px;margin: -72px 0 0 0;}

.l-blue{background: url(../images/l-blue.png) left top no-repeat; display: block;position: absolute;left:-5px;width:29px;height: 300px;top:72px;margin: -72px 0 0 0;}

.l-red{background: url(../images/l-red.png) left top no-repeat;display: block;position: absolute;left:-5px;width:29px;height: 300px;top:72px;margin: -72px 0 0 0;}

.l-green{background: url(../images/l-green.png) left top no-repeat;display: block;position: absolute;left:-5px;width:29px;height: 300px;top:72px;margin: -72px 0 0 0;}


.r-blue{background: url(../images/r-blue.png) left top no-repeat;display: block;position: absolute;left:0px;width:300px;height: 30px;top:71px;margin: -75px 0 0 0; text-align:center; color:#fff; text-transform:uppercase; text-decoration:none; font-weight:700px; line-height:23px; font-size:12px;}

.r-red{background: url(../images/r-red.png) left top no-repeat;display: block;position: absolute;left:0px;width:300px;height: 30px;top:71px;margin: -75px 0 0 0; text-align:center; color:#fff; text-transform:uppercase; text-decoration:none; font-weight:700px; line-height:23px; font-size:12px;}

.r-green{background: url(../images/r-green.png) left top no-repeat;display: block;position: absolute;left:0px;width:300px;height: 30px;top:71px;margin: -75px 0 0 0; text-align:center; color:#fff; text-transform:uppercase; text-decoration:none; font-weight:700px; line-height:23px; font-size:12px;}

/*Разделители*/
.liney{ background: url(../images/lini.png); height:1px;margin:1px;}
.line{background: url(../images/line.png); height:11px;margin:1px; width:189px; margin-left:20px;}
.line2{background:#e8e8e8; height:2px;margin:1px; width: auto; margin:3px 10px 3px 5px;}
/*Shortstory and f1*/
.n30{}
.c-mini-r41{float:left;  width:170px; padding:3px; background:#DBDBDB; margin-right:7px;}
.c-mini-l41{float:left; width:480px; padding:0px 5px 0px 5px; font-size:14px;}
.short-mini10 img:first-child {width:190px; height:auto;}

/*Полная новость*/
.ful-1{background: transparent url(../images/full1.png) repeat-x 0 0; height:15px;}
.full-header img {vertical-align: middle; margin-left: 5px;}
.full-text {font-size:16px; color:#434343;padding:7px; line-height:18px;}
.full-text a{font-size:16px;color:#0098D0; text-decoration:none;}
.full-text strong{color:#333;padding-right: 6px;}
.full-text img { padding:2px; border:#ccc 1px solid; margin:0px 7px 0px 7px;}
.full-cate {color: #757575;font-size:14px;text-decoration: none; padding-left:12px;}
.full-cate a {color: #757575;text-decoration: none;font-size:14px;}
.full-cate a:hover {color: #434343;text-decoration: underline;}
/*Местонахождение*/
.cort {color:#999; font-size:14px;background:#fff; border:#CAC0AD 1px solid;padding:7px;margin-bottom:10px;}
.cort a {color:#666; margin: 0px 4px 0px 3px; text-decoration:none;}
.cort a:hover {color:#C41D14; text-decoration:underline;}
/* Навигация по страницам */
.navigation {border: none;margin:5px 0px 5px 0px;}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active, .navigation span {display: inline-block;display: -moz-inline-stack;_overflow: hidden;width:30px; height: 22px;vertical-align: middle;text-align: center;line-height: 22px;text-decoration: none;font-size: 12px;color: #fff;margin: 10px 3px;}
.navigation a {background:#5CAA00;color: #333;text-align: center;}
.navigation a:hover {background:#FF041B;color: #fff;text-align: center;}
.navigation span {background:#FF041B;}
/*Опрос*/
.b_vote_full {width:300px; margin:0 0 0 10px;}
.b_vote_tt {width:300px; float:right; color:#000; font-size:14px; font-weight:700; padding-top:7px; text-align:center; text-decoration:underline;}
.b_vote_cont {padding:10px 10px; overflow:hidden; width:250px;}
.b_vote_bottom {width:300px; text-align:center; overflow:hidden; padding:0 0 5px 0;}
.button_green {width:106px; height:23px; padding:9px 0 0 0; display:inline-block; color:#fff; text-align:center; background:#a6c734 url(../images/vote_button.png) no-repeat 0 0; cursor:pointer;}
.button_green:hover {background:#819d1e url(../images/vote_button.png) no-repeat 0 -30px;}
/*Комментарии */
.co_hr {height:6px; margin:8px 0;background:#D8D4D4;height:1px;margin:7px;}
.com-mini {padding:0 8px 0 15px; overflow:hidden; color:#999; font-size:11px;}
.com-mini a {color:#000; text-decoration:none;}
.com-mini a:hover {text-decoration:underline;}
.co_date {float:right; font-size:11px;}
.co_message {padding:0 8px 0 15px; color:#000;}


.com-l{float:left;width:80px; margin-right:10px; margin-left:10px;}
.com-r{float:left;width:590px;}
/* Результаты поиска и форма поика на главной */
.search-block {background: url(../images/search-block.png) no-repeat 0 0;width: 273px;height: 31px;position: absolute;top:40px;right:290px;}
#tt_social a {width: 24px;height: 24px;margin: 0 2px 2px 0;display: block;float: left;}
.ttfav {float: left;padding: 10px 0 0 0;}
.ttfav-title {padding: 5px 0 5px 3px;font-weight: bold;color: #bbbbbb;}
.form-text {color: #464646; border:none;font-size: 11px;margin: 0;padding: 0; background:none;position: absolute;left: 15px;top: 8px;width: 220px;height:17px; outline:0;}
.form-search {position: absolute;right: 15px;top: 7px;}
.search-rez {text-align: left;margin: 0 30px 0 30px;}
.search-title {padding: 10px;color: #fdffcd;font-weight: bold;border-left: 2px #ffddb5 solid;border-right: 2px #ffddb5 solid;margin: 10px;background: #262626;}



.cate-date{color:#A7A7A7; font-size:12px;}
.cate-date a{color:#A7A7A7; font-size:12px;text-decoration:none; font-weight:normal;}

.footer-logo{width:1024px; height:81px;margin:0 auto;background: url(../images/footer.png) no-repeat;}
.l-f{ float:left; color:#999; padding-top:3px; padding-left:15px;}
.l-f a{color:#999; text-decoration:none;}
.l-f a:hover{color:#C41D14; text-decoration:underline;}
.r-f{ float:right;padding-top:7px; padding-right:15px;}
/*Слайдер*/
.slaider-bg{width:700px;height: 281px;padding:0px 10px 17px 25px;}
.slaider-block{height:290px;position: relative;padding: 0 0 0 440px;}
.slaider-block-news{position: absolute;top: 0px;left: 0px;width: 430px;overflow: hidden;display: none;}
.slaider-block-news-image{width: 477px;height: 281px;overflow: hidden;}
.slaider-block-news-image img{width: 477px;min-height: 281px;}
.bg-slaider-info{background: url(../images/bg-slaider-info.png);width:355px;height:70px;position: absolute;bottom: 0px;left: 20px;
z-index: 10;padding: 7px 17px 8px 13px; margin-bottom:30px;}
.bg-slaider-info h2 a{color: #fff;font-size: 12px;font-weight: bold;text-transform: uppercase;height: 15px;line-height: 15px;overflow: hidden;display: block;margin: 0 0 3px 0;}
.bg-slaider-info h2 a:hover{text-decoration: underline;}
.slaider-news-content{font-size: 12px;color: #fff;line-height: 15px;overflow: hidden;height: 30px;width: 310px;float: left;}
.slaider-news-more a{color: #fff;font-size: 11px;text-align: center;line-height: 25px;width: 85px;height: 25px;display: block;float: right;background: url(../images/slaider-news-more.png) 0 top no-repeat;}
.slaider-news-more a:hover{background: url(../images/slaider-news-more.png) 0 bottom no-repeat;}
.slaider-block-news-mini{ background:url(../images/sl-f.gif) no-repeat;float: left;width: 220px;height: 68px;overflow: hidden;cursor: pointer;position: relative;top:0px;z-index: 10;}
.slaider-block-news-mini:hover  h2, .mini-activ.slaider-block-news-mini h2{color: #82C800;}
.slaider-block-news-image-mini{width: 80px;height: 55px;overflow: hidden;position: absolute;top: 7px;left: 7px;}
.slaider-block-news-image-mini img{width: 100px;min-height: 55px;overflow: hidden;}
.slaider-block-news-mini h2 a{font-size: 12px;color: #000;font-weight: bold;text-transform: uppercase;position: absolute;top: 12px;left:93px;overflow: hidden;display: block;height: 45px;line-height: 15px;width: 105px;}
	/* --//slaider-- */
/*topnews*/
.right-mi2{float:left; width:115px;}
.left-mi2{float:left; width:155px;padding:0px 0px 0px 12px;}
.left-mi2 a{text-transform:uppercase; font-size:12px; color:#000; font-weight:700px; line-height:14px; text-decoration:none;}
.left-mi2 a:hover{ color:#FD0C20;font-size:12px;line-height:14px; text-decoration:none;}
.short7 img:first-child {width:120px; height:auto;}

/*Заголовки разделов*/
.block-title{background: transparent url("../images/title-wa.png") repeat-x 20% 80%;margin: 0 5px; }
h2.block-title, div.block-title, div.block-title a, div.title{font-size:16px;color:#fff;text-transform: uppercase;font-weight:700;text-align: right; line-height: 1.3em;text-decoration:none; margin-bottom:7px;}
div.block-title a:hover {text-decoration: underline;}
div.block-title span {background:#3F3E3E;padding: 0 5px;}

/*f1*/
.n3{ padding-left:25px;}
.c-mini-r4{float:left;  width:197px; margin:5px 10px 5px 10px;}
.c-mini-l4{ overflow:hidden; height:80px;}
.c-mini-l4 h2 a{ color:#000; text-decoration:none; font-size:12px;}
.c-mini-l4 h2 a:hover{ color:#FD0C20; text-decoration:none;font-size:12px;}
.short-mini4 img:first-child {width:197px; height:auto;}
/*f2*/
.right-mi27{float:left; width:90px;}
.left-mi27{float:left; width:100px; padding:0px 7px 0px 5px;}
.left-mi27 a{text-transform:uppercase; font-size:12px; color:#000; font-weight:700px; line-height:14px; text-decoration:none;}
.left-mi27 a:hover{ color:#FD0C20;font-size:12px;line-height:14px; text-decoration:none;}
.short77 img:first-child {width:120px; height:auto;}
/*f3 and shortstory2*/
.big-s img:first-child{ width:310px; height:auto;}
.big-titl{ padding:7px 0px 7px 0px;}
.big-titl a{ color:#000; font-size:12px; text-transform:uppercase; text-decoration:none; font-weight:700;}
.big-titl a:hover{ color:#FD0C20;}
.big-short{width:310px;}

/*f4*/
.top-l5{float:left; width:90px; margin-right:10px;}
.top-r5{ float:left; width:230px; height:60px; overflow:hidden;}
.top-r5 a{color:#000;font-size:12px; font-weight:700;text-decoration:none; text-transform:uppercase;}
.top-r5 a:hover{ color:#FD0C20;text-decoration:none;}
.lie{ background:url(../images/line-tir.gif) repeat-x;height:1px;margin:7px;}
.lie2{background:url(../images/linia-s.gif) center no-repeat;height:10px;margin:7px 0px 7px 0px;}
.lie3{ background:#E0E0E0;height:1px;margin:7px;}
<!--f5-->
.video-news{float:left;width:220px; margin:0 0 25px 0;}
.video-news-image{width: 198px;height: 125px;position: relative;}
.video-news-image-hidden{width: 193px; height: 116px;overflow: hidden;position: absolute;top: 3px;left: 3px;}
.video-news-image-hidden img{width: 193px; min-height: 116px;}
.video-news-image-hidden a{display: block;background: url(../images/play-video.png) 0 top no-repeat;position: absolute;top: 0px;left: 0px;width: 193px;height: 116px;}
.video-news-image-hidden a:hover{background: url(../images/play-video.png) 0 bottom no-repeat;}
					
.video-news h2 a{font-size: 12px;color: #000; line-height:14px;}
.video-news h2 a:hover{ color:#FD0C20; text-decoration:none;}

.right-mini2{float: left; width:320px; padding-left:25px;}
.left-mini2{float: left; width:335px; padding-left:10px;}
/*f6*/
.right-mi22{float:left; width:130px; padding:5px;}
.left-mi22{ overflow:hidden; height:27px;}
.left-mi22 a{text-transform:uppercase; font-size:12px; color:#000; font-weight:700px; line-height:14px; text-decoration:none;}
.left-mi22 a:hover{ color:#FD0C20;}
.short72 img:first-child {width:140px; height:auto;}
/*f7*/
.right-mi228{float:left; width:190px; padding:0 12px;}
.right-mi229{float:left; width:130px; padding:0 6px;}
.right-mi227{float:left; width:110px; padding:3px 6px;}
.left-mi227{ overflow:hidden; height:27px;}
.left-mi227 a{text-transform:uppercase; font-size:12px; color:#000; font-weight:700px; line-height:14px; text-decoration:none;}
.left-mi227 a:hover{ color:#FD0C20;}
.big-titl2{ padding:0 0px 7px 0px;}
.big-titl2 a{ color:#000; font-size:12px; text-transform:uppercase; text-decoration:none; font-weight:700;}
.big-titl2 a:hover{ color:#FD0C20;}
.big-titl3{ padding:7px 0px 0px 0px;}
.big-titl3 a{ color:#000; font-size:12px; text-transform:uppercase; text-decoration:none; font-weight:700;}
.big-titl3 a:hover{ color:#FD0C20;}
.short727 img:first-child {width:140px; height:auto;}
.short728 img:first-child {width:105px; height:auto;}
.short729 img:first-child {width:130px; height:auto;}

/*---Userinfo---*/
.userinfo {padding-left: 125px;}
.rateui { width: 85px;height: 17px;margin: 0 auto;padding-top: 4px;}
.userinfo .lcol {margin-left: -125px;width: 110px;padding-right: 15px;}
.userinfo .lcol .avatar {margin-bottom: 10px;padding: 4px;background-color: #fff;border: 1px solid #dfddd9;}
.userinfo .lcol .avatar img { width: 100px;}
.userinfo .rcol {width: 100%;}
.userinfo .rcol ul {list-style: none;margin-left: 0;}
.userinfo .rcol ul li {margin-bottom: 0.2em;}
 .ussep {padding-top: 12px;background: url("../images/ussep.png") no-repeat;}
.lcol, .rcol, form {display: block;}
.lcol {float: left;}
.reset, .reset li a{list-style: none;padding: 0;margin: 0; color:#000; font-size:12px; line-height:17px;}
.reset, .reset li a:hover{ color:#0098D0;}
 .rcol {float: right;}
 
.l-av{ float:left;margin-right:10px;}
.r-av{ float:left;}

 
 /*Горизонтальное меню*/
.menu{ width:1024px; height:31px; margin:0 auto; background:url(../images/me1.gif) repeat-x;}
.menu a {display: block;height:31px; width: auto;text-align:center;line-height:29px;color:#fff;text-decoration: none;padding: 0 10px 0 10px;float: left; font-weight:bold;;}
.menu a:hover {background:#FF041B;color: #fff;}
.menu img {border: 0;float: left;}
.menu .act {background:#FF041B;color: #fff;}
/*Стили подкатегории*/
.men{ width:1024px; height:20px; background:#0098D0;margin:0 auto;}
.men a {display: block;height:20px; width: auto;text-align:center;line-height:20px;color:#EAEAEA;text-decoration: none;padding: 0 10px 0 10px;float: left; font-weight:bold;}
.men a:hover {background:#5CAA00;color: #fff;}
.men img {border: 0;float: left;}


.left-block-content{padding: 10px 0 0 0;}
.left-block2{width:50px;position: relative;}

		
.login-line {position: relative;background: url(../images/login-line.png) 0 0 no-repeat;width: 170px;height: 27px;margin: 0 4px 7px 0;
float: left;}
.login-link {padding: 10px 0 10px 15px;}
.login-link a {color: #6a6a6a;}
.login-input-text {border: 0;margin: 0;position: absolute;left: 30px;top: 6px;background: none;padding: 0;width: 130px;font-size: 11px;color: #cacaca;}
.l-link {font-size: 12px;color: #fff;}	
	
.l-link a {display: block;color: #fff;text-decoration: none;height:	13px;margin: 0 0 2px 0;text-align: left;}
.l-link a:hover {text-decoration: underline;}
.lu-link{position: absolute;top: 5px;right: 5px;}
		
.add-link{background: url(../images/add-link.png) 0 top no-repeat;width: 170px !important;height: 28px !important;position: absolute;
bottom: 20px;left: 23px;font-size: 11px;color: #fff;text-align: center !important;line-height: 24px !important;display: block;font-weight: bold;}
				
.add-link:hover{background: url(../images/add-link.png) 0 bottom no-repeat;text-decoration: none !important;}
				
.enter { margin-left:40px;bottom: 25px;height: 27px;width: 84px;overflow: hidden;background: url(../images/enter.png) 0 top no-repeat;border: 0;cursor: pointer;}
.enter:hover{background: url(../images/enter.png) 0 bottom no-repeat;}
.lost-input-text {border: 1px #9e9e9e dotted;width: 200px;padding: 5px;color: #644217;}
.reg-link {font-size: 12px;padding: 10px 0 0 27px;color: #333;}
.reg-link a {color: #89939b;text-decoration: underline;}
.reg-link a:hover {text-decoration: none;}
			
